.btn-dash {
    height: 115px;

    --border-width: 3px;
    --background: #ffffff;
    flex-flow: column;
    --color: black;
    flex-flow: column;
    --background-activated: #612f88d4;
    --color-activated:white;
    --box-shadow: transparent!important;
    ion-icon {
        color: black;
        font-size: 70px;
    }
    ion-img {
        height: 70%;
        max-width: 75px;   

    }

}

.back{
    background: #f5f5f5;
}
ion-content{
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
    }
    .verp{
        font-weight: bold;
        --padding-end:30px;
        --padding-start:30px;
    }
    
}
.fl{
    width: 60px;
    margin: 0 auto;
}
.iotitle{
    font-size: 18px;
    font-weight: bold;
}